


/* ******************************************* */

nav.addbook {

  height: 46px;
  text-align: center; }
  nav.addbook ul {
  	height: 44px;
    padding: 0;
    border-width:0;
    border-style: solid;
    border-color: #d5d5d5 #d2d2d2 #cdcdcd;
    border-radius: 6px;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    *display: inline;
    *vertical-align: auto;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
    -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04); }
  nav.addbook li {
    float: left;
    bborder-left: 1px solid #d2d2d2; }
    nav.addbook li:first-child {
      border-left: 0; }
      nav.addbook li:first-child a {
        border-radius: 6px 0 0 6px; }
    nav.addbook li:last-child a {
      border-radius: 0 6px 6px 0; }
  nav.addbook a {
    position: relative;
    display: block;
    padding: 0 14px;
    font-size: 11px;
    font-weight: bold;
    color: #666;
    color: rgb(221, 221, 221);
    height: 46px;
    line-height: 46px;
    text-shadow: 0 1px #fff;
	border-right:none;
    background: #fafafa;
    background-color: #fcfcfc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #f0f0f0));
    background-image: -webkit-linear-gradient(top, #fcfcfc, #f0f0f0);
    background-image: -moz-linear-gradient(top, #fcfcfc, #f0f0f0);
    background-image: -ms-linear-gradient(top, #fcfcfc, #f0f0f0);
    background-image: -o-linear-gradient(top, #fcfcfc, #f0f0f0);
    background-image: linear-gradient(top, #fcfcfc, #f0f0f0);

    background-color: #2C2C2C;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #f0f0f0));
    background-image: -webkit-linear-gradient(top, #333333, #222222);
    background-image: -moz-linear-gradient(top, #333333, #222222);
    background-image: -ms-linear-gradient(top, #333333, #222222);
    background-image: -o-linear-gradient(top, #333333, #222222);
    background-image: linear-gradient(top, #333333, #222222);
    background-position:center center;
    /*-webkit-box-shadow: inset 1px 1px #fafafa, inset -1px -1px #fafafa;
    -moz-box-shadow: inset 1px 1px #fafafa, inset -1px -1px #fafafa;
    -ms-box-shadow: inset 1px 1px #fafafa, inset -1px -1px #fafafa;
    -o-box-shadow: inset 1px 1px #fafafa, inset -1px -1px #fafafa;
    box-shadow: inset 1px 1px #fafafa, inset -1px -1px #fafafa; }*/
	}

  nav.addbook a#first.wowbook-disabled:hover,nav.addbook a#last.wowbook-disabled:hover,nav.addbook a#next.wowbook-disabled:hover,nav.addbook a#back.wowbook-disabled:hover, nav.addbook a#zoomin.wowbook-disabled:hover, nav.addbook a#zoomout.wowbook-disabled:hover {
      background-color: #2C2C2C;
      cursor: default;
  }

    nav.addbook a:hover {
		background:rgb(44,44,44) center center;
      color: #333;
      color: rgb(221, 221, 221); /* FIXME */
      z-index: 10;
      text-decoration: none;

      /*
      /-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), inset 1px 1px #fafafa, inset -1px -1px #fafafa;
      /-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), inset 1px 1px #fafafa, inset -1px -1px #fafafa;
      /-ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), inset 1px 1px #fafafa, inset -1px -1px #fafafa;
      /-o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), inset 1px 1px #fafafa, inset -1px -1px #fafafa;
      /box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), inset 1px 1px #fafafa, inset -1px -1px #fafafa; 
      */
    }
  nav.addbook li.active a, nav.addbook a:active, nav.addbook a:visited {
    color: #333;
    color: rgb(221, 221, 221);
    bbackground: #fff;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1); }
 
